<SOAP-ENV:Envelope xmlns:SOAP-ENV='http://schemas.xmlsoap.org/soap/envelope/' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENC='http://schemas.xmlsoap.org/soap/encoding/' xmlns:xsd='http://www.w3.org/2001/XMLSchema' xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:bus='http://developer.cognos.com/schemas/bibus/3/' xmlns:rns1='http://developer.cognos.com/schemas/reportService/1'>
    <SOAP-ENV:Header>
        <bus:biBusHeader xsi:type="bus:biBusHeader">
            <bus:CAM xsi:type="bus:CAM">
                <authenticityToken xsi:type="xsd:base64Binary">VjGlr8StOHcetXpJhspnhXUUWWtw/GeNY5cLbVNfIgZZOw==</authenticityToken>
            </bus:CAM>
            <bus:CAF xsi:type="bus:CAF">
                <contextID xsi:type="xsd:string">CAFW000000a0Q0FGQTYwMDAwMDAwMDlBaFFBQUFDWktBVGJydTlxWGpQKipqUk0zbmYqaFhLMk1BY0FBQUJUU0VFdE1qVTJJQUFBQUx2N1ZHR3Q1QTY1YktJWUFjOWpneDNpMDlUUW5jMnJiMm9pd3J6bThkVjI0NTc5ODV8cnM_</contextID>
            </bus:CAF>
            <bus:hdrSession xsi:type="bus:hdrSession">
                <bus:formFieldVars SOAP-ENC:arrayType="bus:formFieldVar[]" xsi:type="SOAP-ENC:Array">
                    <item xsi:type="bus:formFieldVar">
                        <name xsi:type="xsd:string">_ContextBlockSize</name>
                        <value xsi:type="xsd:string">1000000</value>
                    </item>
                    <item xsi:type="bus:formFieldVar">
                        <name xsi:type="xsd:string">ignoreXHTMLStrict</name>
                        <value xsi:type="xsd:string">true</value>
                    </item>
                </bus:formFieldVars>
            </bus:hdrSession>
            <bus:userPreferenceVars SOAP-ENC:arrayType="bus:userPreferenceVar[]" xsi:type="SOAP-ENC:Array">
                <item>
                    <bus:name xsi:type="xsd:string">productLocale</bus:name>
                    <bus:value xsi:type="xsd:string">de</bus:value>
                </item>
                <item>
                    <bus:name xsi:type="xsd:string">contentLocale</bus:name>
                    <bus:value xsi:type="xsd:string">de-de</bus:value>
                </item>
            </bus:userPreferenceVars>
            <bus:dispatcherTransportVars xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:dispatcherTransportVar[]">
                <item xsi:type="bus:dispatcherTransportVar">
                    <name xsi:type="xsd:string">rs</name>
                    <value xsi:type="xsd:string">true</value>
                </item>
            </bus:dispatcherTransportVars>
            <bus:tracking xmlns:bus="http://developer.cognos.com/schemas/bibus/3/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="bus:tracking">
                <bus:conversationContext xsi:type="bus:conversationContext">
                    <bus:affinityStrength xsi:type="xs:int">5000</bus:affinityStrength>
                    <bus:id xsi:type="xs:string">wGq49wsC9qdwv8qv2Cjldj4dGy9vwhd2GwMswwhl</bus:id>
                    <bus:nodeID xsi:type="xs:string">62</bus:nodeID>
                    <bus:processID xsi:type="xs:int">11848</bus:processID>
                    <bus:status xsi:type="xs:string">working</bus:status>
                </bus:conversationContext>
                <bus:hopCount xsi:type="xs:integer">2</bus:hopCount>
                <bus:providers xsi:type="SOAP-ENC:Array" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" SOAP-ENC:arrayType="bus:provider[0]"/>
                <bus:requestContext xsi:type="xs:string">hwql8sjqvqd4MGj8q2wC2hjG24Gl2whl82ljw9C8</bus:requestContext>
                <bus:sessionContext xsi:type="xs:string">f:0:A38698E0A0256870DC3837DB1A7B47DBFA24FA9B1061BCE67B89033929ACD440</bus:sessionContext>
            </bus:tracking>
        </bus:biBusHeader>
    </SOAP-ENV:Header>
    <SOAP-ENV:Body>
        <rns1:wait>
            <bus:conversation xsi:type="bus:asynchRequest"></bus:conversation>
            <bus:parameterValues SOAP-ENC:arrayType="bus:parameterValue[]" xsi:type="SOAP-ENC:Array"/>
            <bus:options SOAP-ENC:arrayType="bus:option[]" xsi:type="SOAP-ENC:Array"/>
        </rns1:wait>
    </SOAP-ENV:Body>
</SOAP-ENV:Envelope>